.bannerWidget--494 {
    background-image: url(https://s3.amazonaws.com/grazecart/thefamilycow/images/1642507715_61e6adc345e9a.jpg); 
	background-attachment: scroll; 
	background-position: 80% 75%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--494 {
        background-attachment: initial;
    }
}

.bannerWidget--494::after {
    background-color: hsla(0, 0%, 0%, 0.31);
    z-index: 1;
}

.bannerWidget--494 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 100px;
    padding-bottom: 100px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--494 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 500px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--494 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 30px;
    text-transform: none;
}.textWidget--495 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 850px;
    padding-top: 30px; 
    padding-bottom: 40px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--495 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--495 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--704 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 900px;
    padding-top: 50px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: #f3f3f3;
    color: var(--text_color);
}

.textWidget--704 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--704 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--501 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 310px;
    padding-top: 25px; 
    padding-bottom: 45px; 
    line-height: 1.75; 
    background-color: #f3f3f3;
    color: var(--text_color);
}

.textWidget--501 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--501 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.testimonialsWidget--496 {
    padding-top: 40px; 
    padding-bottom: 40px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.testimonialsWidget--496 a {
    color: var(--link_color);
}

.testimonialsWidget--496 .testimonialsWidgetDots li button:before {
    color: var(--text_color); 
}

.testimonialsWidget--496 .testimonial__bodyContainer {
    background-color: #f3f3f3;
    color: inherit;
}

.testimonialsWidget--496 .testimonial__bodyContainer::after {
    background-color: #f3f3f3;
}.textWidget--497 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 850px;
    padding-top: 20px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--497 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--497 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--498 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 310px;
    padding-top: 45px; 
    padding-bottom: 45px; 
    line-height: 1.75; 
    background-color: #f3f3f3;
    color: var(--text_color);
}

.textWidget--498 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--498 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--500 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 850px;
    padding-top: 60px; 
    padding-bottom: 50px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--500 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--500 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.howItWorksWidget--502 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 40px; 
    padding-bottom: 0px;
}

.howItWorksWidget--502 a {
    color: var(--link_color);
}

.howItWorksWidget--502 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.howItWorksWidget--503 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 0px; 
    padding-bottom: 20px;
}

.howItWorksWidget--503 a {
    color: var(--link_color);
}

.howItWorksWidget--503 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.textWidget--504 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 800px;
    padding-top: 64px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--504 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--504 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--505 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 310px;
    padding-top: 45px; 
    padding-bottom: 45px; 
    line-height: 1.75; 
    background-color: #f3f3f3;
    color: var(--text_color);
}

.textWidget--505 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--505 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
